:root {
    /* --background-color:#9A616D; /* Biru */
    /* --secondary-color: #6c757d; Abu-abu */ 
  }

 section{
    background-color:var(--background-color);
  }
  body{
    background-image:url('/assets/img/bg1.png');
    background-size: cover;
    background-position: center;
    }

